.tree0
{
  margin-bottom:5px    ;
  background:   #f5f6f6;
  padding:      10px   ;
  margin-right:-20px;  
}

.postpannelbutton
{
  color:#9AB0C8 !important;
  font-size:10px;
  font-family:Verdana;
  text-decoration:none !important;
}

.postpannelButton:hover
{
  color:#4A74A0 !important;
}

.postjobdescr
{
  font-family:Verdana;
  color:#9a9a9a;
  font-size:10px;
  margin-top:5px"
}

.deleted
{
  color:#4A74A0 !important;
}

.posterr
{
padding-left:5px;
color:#FF0000; font-size:11px; font-family:Verdana; font-weight:bold;
}